Statsd client.

$ luarocks install statsd

Statsd client for Lua 5.1+. Uses the luasocket library for UDP.

Versions

3.0.2-18 years ago235,513 downloads
3.0.0-18 years ago133 downloads
2.0.0-18 years ago487 downloads
1.0.0-18 years ago407 downloads

Dependencies

lua >= 5.1
LuaSocket >= 2.0.2

Dependency for

lusty-statsd

Manifests